LIBMPDEC(3)

NAME
libmpdec - 4.0.1

SYNOPSIS
C library for correctly rounded arbitrary precision decimal floating-point
arithmetic.

DESCRIPTION
The libmpdec library is part of mpdecimal and fully implements the General
Decimal Arithmetic Specification, see:

   https://speleotrove.com/decimal/decarith.html

As described in the scope section of the specification, the library conforms
- with minor restrictions - to the IEEE 754-2008 Standard for Floating-Point
Arithmetic if the context is initialized with the appropriate parameters.

Depending on the distribution, complete HTML documentation is available in the
mpdecimal-doc package or at:

   https://www.bytereef.org/mpdecimal/index.html

SEE ALSO
mpdecimal.3, libmpdec++.3